<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Odoo</string>
    <string name="sync_label_customers">Clientes</string>
    <string name="toast_information_saved">Guardado con éxito</string>
    <string name="toast_image_size_too_large">La imagen es muy grande</string>
    <string name="label_no_customer_found">Sin clientes</string>
    <string name="message_to">Mensaje a %s</string>
    <string name="add_internal_note">Agregar una nota interna</string>
    <string name="internal_note_hint">Agregar un nota interna que no será enviada a los seguidores</string>
    <string name="label_log_note">Log note</string>
    <string name="label_send_message"><u>Enviar mensaje</u></string>
    <string name="label_log_an_internal_note"><u>Log an internal note</u></string>
    <string name="label_version_build">Versión</string>
    <string name="toast_permission_download_storage">Storage permission required to create downloaded file on your sdcard.</string>
    <string name="toast_permission_download_storage_help">Storage permission required to store downloaded files on sdcard of your phone. Please grant permission for use this feature</string>
    <string name="alert_permission_help">Some of permission required to start application. Please grant permission from application settings.</string>
    <string name="confirm_are_you_sure_want_to_delete">Estás seguro que quieres borrar?</string>
    <string name="toast_record_deleted">Borrado con éxito</string>
</resources>
